ul.color-picker li.active
{
    border: 2px dashed #00ff00 !important;
}

ul.nav.second-nav.contact .postaladdress
{
    margin-left: 53px;
}

#sidebar-nav .nav li:last-child
{
    border-bottom: none !important;
}
/*#sidebar-nav > ul.nav > li {
margin-bottom: 25px;
}*/

#sidebar-nav .nav .nav ul > li
{
    margin-left: 20px;
}

#sidebar-nav li.open > a
{
    border-left: 5px solid #999 !important;
}

#sidebar-nav li a:focus { 
    background-color:#ccc !important;
}

.newsitem .media-body h4
{
    margin: 0;
}

.datesmall
{
    font-size: 14px;
    color: gray;
}

ul.form-list-a-z
{
    padding-left: 0;
    list-style-type: none;
    margin-top: 30px;
}

    ul.form-list-a-z li
    {
        margin: 0;
        width: 100%;
        float: left;
        clear: both;
    }

h2.a-z-letter
{
    width: 100%;
    float: left;
    margin: 24px 0 17px 0;
    padding: 0;
}

    h2.a-z-letter span
    {
        padding: 10px;
        color: #fff;
        font-size: 32px;
        margin: 0;
    }

.service h3
{
    font-size: 17px;
}

/* A to Z FOOTER */
ul.page-a-to-z
{
}

    ul.page-a-to-z li
    {
        color: #fff;
        text-align: center;
    }

        ul.page-a-to-z li h4
        {
            font-size: 16px;
            margin: 0 20px 0 0;
            line-height: 30px;
            color: #fff;
        }

        ul.page-a-to-z li a
        {
            background-color: #0079C2;
            color: #fff;
            width: 30px;
            padding: 0;
            line-height: 30px;
            border-radius: 0;
            font-size: 20px;
            text-transform: uppercase;
            margin-right: 2px;
        }

            ul.page-a-to-z li a:hover
            {
                background-color: #fff;
                color: #11578B;
            }

        ul.page-a-to-z li ul.dropdown-menu
        {
            min-width: 50px;
        }

            ul.page-a-to-z li ul.dropdown-menu li
            {
                margin-right: 0;
            }

                ul.page-a-to-z li ul.dropdown-menu li a
                {
                    background-color: transparent;
                    color: #666;
                    font-size: 16px;
                    width: 50px;
                }

ul.page-a-to-z
{
    max-width: 870px;
    margin: 0 auto;
}

.mappage h3
{
    margin-top: 20px;
}

.searchresults .pull-left div.icons
{
    padding: 0;
    width: 64px;
    text-align: center;
}

.searchresults div.icons
{
    padding: 10px 0;
    color: #fff;
}

.searchresults .icons
{
    text-align: center;
    padding: 10px;
}

.searchresults .pull-left div.icons i
{
    font-size: 42px;
    margin-top: 0;
    line-height: 64px;
}

.searchresults .pull-left i
{
    font-size: 52px;
    margin-top: 50px;
}

.searchresults .icons i
{
    font-size: 42px;
    font-weight: bold;
}

.searchresults .form-search
{
    padding: 20px;
    color: #fff;
    margin: 0 0 20px 0;
}

    .searchresults .form-search .input-group
    {
        width: 100%;
    }

.searchresults .input-group .form-control
{
    width: 80%;
}

.searchresults .input-group-btn button
{
    height: 32px;
    font-size: 16px;
    line-height: 32px;
    color: #fff;
    padding: 0 10px;
    border: 0;
}

.searchresults input.form-control
{
    height: 32px;
    font-size: 16px;
}

.searchresults .form-control
{
    border: 0;
}

.searchresults .pad5
{
    padding: 5px;
}

ul.search-results-list
{
    list-style-type: none;
    padding-left: 0;
}

    ul.search-results-list li
    {
        padding: 10px;
    }

.highlight
{
    font-weight: bold;
}

/* VACANCIES */
div.vacancies-container
{
    margin-top: 40px;
}

ul.vacancies
{
    padding-left: 0;
}

    ul.vacancies li
    {
        list-style-type: none;
        padding-left: 0;
        position: relative;
    }

        ul.vacancies li span.job-area
        {
            padding: 5px;
            margin: 10px 0 6px 0;
            text-align: center;
            width: 150px;
            font-size: 12px;
            float: right;
        }

    ul.vacancies > li
    {
        margin-bottom: 0;
    }

    ul.vacancies li h3
    {
        font-size: 22px;
        color: #000;
        padding-top: 10px;
        margin-top: 0;
        margin-left: 10px;
    }

    ul.vacancies li p
    {
        margin-top: 10px;
    }

    ul.vacancies li span
    {
        width: 100px;
        display: inline-block;
        text-align: right;
        margin-right: 20px;
    }

    ul.vacancies > li > ul > li
    {
        margin-bottom: 10px;
    }

form.full-width
{
    width: 100%;
    padding: 10px;
}

    form.full-width .form-control
    {
        width: 80%;
        clear: both;
    }

ul.nav h3.vacancy-number
{
    text-align: left;
    background-color: transparent;
    margin: 0;
    line-height: 36px;
}

form.full-width label
{
    text-align: left;
    color: #666;
    width: 100%;
    margin-top: 20px;
}

#sidebar-nav > ul.nav.filter > li.title-section
{
    margin-bottom: 0;
}


.vacancies-container #sidebar-nav > ul.nav > li.title-section
{
    background-color: #eb302e;
    color: #fff;
    text-align: center;
    line-height: 40px;
    text-transform: uppercase;
    font-size: 20px;
}

.vacancies-container #sidebar-nav > ul.nav > li
{
    margin-bottom: 25px;
}

.vacancies-container form.full-width
{
    width: 100%;
    padding: 10px;
}

.vacancies-container .lightgrey-bg
{
    background-color: #f7f7f7 !important;
}

.vacancies-container h3.vacancy-number span
{
    line-height: 36px;
}

.vacancies-container h3 span
{
    padding: 5px;
}

.vacancy-detail
{
    margin-bottom: 10px;
    float: left;
    width: 100%;
}

h5.file-types-attached
{
    font-size: 20px;
    cursor: pointer;
}

    h5.file-types-attached i
    {
        font-size: 32px;
        margin-right: 10px;
    }

/* Trading Standards style modifications */

#tsi strong > a.external
{
    color: black;
    text-decoration: none;
}

.clear-left
{
    clear: left;
}

.breadcrumb > li
{
    /*display: inline-block;*/
    float: left !important;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td
{
    border: 1px solid #bbb !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td
{
    border-top: 1px solid #bbb !important;
    vertical-align: middle !important;
}

.noborders > thead > tr > th,
.noborders > tbody > tr > th,
.noborders > tfoot > tr > th,
.noborders > thead > tr > td,
.noborders > tbody > tr > td,
.noborders > tfoot > tr > td
{
    border: none !important;
}

.bluebutton a
{
    color: #fff;
    text-decoration: none;
}

.tab-pane #my-stockton .noborders
{
	margin-bottom: 0;
}

.tab-pane #my-stockton .noborders td
{
	padding: 0;
}

a > i{
    text-decoration: none;
}

.blue-nav-top{
    border-top: 1px solid #c3def2;
}

#myPopularServices-modal img {margin: 0 10px 10px 0;float: left;}
#myPopularServices-modal input[type="checkbox"] {float: left;margin-right: 20px;margin-top: 24px;}
#myPopularServices-modal ul {margin-bottom: 50px;}
#myPopularServices-modal ul li {clear: both;}
#myPopularServices-modal h4 {color: #333;}
#myPopularServices-modal label {color: #428bca;font-weight: normal;display: inline;}

#myView-modal img {margin: 0 10px 10px 0;float: left;}
#myView-modal input[type="checkbox"] {float: left;margin-right: 20px;margin-top: 24px;}
#myView-modal .modal-dialog {min-width: 50%;}
#myView-modal ul li {clear: both;}
#myView-modal h4 {color: #333;}
#myView-modal p {color: #333;}
#myView-modal label {color: #428bca;font-weight: normal;display: inline;}

#planningApplication-modal img {margin: 0 10px 10px 0;float: left;}
#planningApplication-modal input[type="checkbox"] {float: left;margin-right: 20px;margin-top: 24px;}

#planningApplication-modal ul li {clear: both;}
#planningApplication-modal h4 {color: #333;}
#planningApplication-modal p {color: #333;}
#planningApplication-modal .modal-dialog {width: 75%;}
#planningApplication-modal label {color: #428bca;font-weight: normal;display: inline;}
.table-summary {
  width: 100%;
  max-width: 100%;
  /* margin-bottom: 20px; */
}

#councilTax-modal .modal-body {color: black;}
#councilTax-modal .modal-dialog {min-width: 50%; margin-left:25%;}
#councilTax-modal .modal-footer {color: black; text-align: center;}
  

.CTForm {
    margin-left: 0;
    padding-top: 10px;
    
}

/*.CTForm .CTLeftCol {
    border-right-style: solid;
    border-width:2px;
}*/

#CTRightCol {
    padding-left: 5px;
    border-left-style: solid;
    border-width:2px;
}

#CTLeftCol {
    padding-left: 5px;
    }

.CTHeader {
     /*margin-left: 0;
    margin-bottom: 15px;*/
    /*background-color: white;
    font-size: 18px;
    color: white;
    text-align: center;*/ 
    padding: 9px 15px;
    background-color: white;   
    border-bottom: 1px solid #eee;
}


.CTFormHeader {
    margin-left: 0;
    margin-bottom: 15px;
    background-color: cornflowerblue;
    font-size: 18px;
    color: white;
    text-align: center;
    padding: 2px 0 2px 0;
}

.CTlblHeader {
    color: cornflowerblue;
}

.CTmodal-title {
    font-size: 21px;
    color: cornflowerblue;
    padding: 0 0 0 60px;
    text-align:center;
}

.CTmodal-titleleft {
    font-size: 21px;
    color: cornflowerblue;
    padding: 0 0 0 0px;    
}

.CTmodal-titlec {
    font-size: 21px;
    color: cornflowerblue;
    padding: 0 0 0 400px;
    text-align:center;
}

#CTmodal-header {
    height:125px;
}

.icon-red {
    background-color: red !important;
}

@media (max-width: 991px) {
    .CTLeftColHeader {
        display: none;
        }
    #CTmodal-header {
        height:175px;
    }

    .CTmodal-title {
         margin: 0 0 0 0;
        }
    
    #CTLeftCol {
        padding-bottom: 15px;
    }

    #CTRightCol {
        border-left-style: none;
        border-width:0;
    }

    #councilTax-modal .modal-dialog {
        min-width: 100%;
        margin-left: 0;
    }
    
}

@media (max-width: 500px) {
    .CTmodal-title {
         display: none;
        }

    #councilTax-modal .modal-dialog {
        min-width: 100%;
        margin-left: 0;
    }
}